{
  "name": "overdrive_that_matters:frigate_icons",
  "fallback": "minecraft:empty",
  "elements": [
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_antimatter",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_cargo",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_corporate",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_dive",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_ender",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_hazard",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_industry",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_line",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_shapes",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
	},
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_stellar",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/icons/icon_wither",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    }
  ]
}